  class AddUniqueIndexToUserAssetsExtId < ActiveRecord::Migration

    def self.up
      execute("ALTER TABLE user_assets ADD CONSTRAINT user_assets_ext_id_key UNIQUE (ext_id);")
    end

    def self.down
      execute("ALTER TABLE user_assets DROP CONSTRAINT user_assets_ext_id_key;")
    end
  end
